Compile error with gpsd 2.96 in layer23

Holger Hans Peter Freyther holger at freyther.de
Wed Jun 1 15:21:22 UTC 2011


On 06/01/2011 04:32 PM, Malte Krupa wrote:
> Dear folks,
> 
> I recently played with osmocomBB and wanted to try out the
> cell_log and gsmmap feature.
> Therefore I tried to rebuild osmocomBB (sylvains testing tree) with gpsd
> 2.96 installed on archlinux kernel 2.6.38. 
> 
> If there is more information needed, just tell me!

well, you could try to

a) check the ChangeLog of GPSD if there was a change in the API.
b) patch it.

holger




More information about the baseband-devel mailing list